BODY
{
    FONT-SIZE: 11px;
    FONT-FAMILY: verdana
}
.SelectProfileTypeHeader
{
	font-weight: bold;
	font-size: 12px;
	color: white;
	font-family: verdana;
}
.SelectProfileTypeLabel
{
	font-weight: bold;
	font-size: 11px;
	color: white;
	font-family: verdana;
}
.SelectProfileTypeDiv
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-weight: bold;
	font-size: 12px;
	border-left: black 1px solid;
	color: white;
	border-bottom: black 1px solid;
	font-family: verdana;
	position: absolute;
	background-color: #396db5;
	text-align: center;
}
.SelectProfileStatusDiv
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-weight: bold;
	font-size: 12px;
	border-left: black 1px solid;
	color: white;
	border-bottom: black 1px solid;
	font-family: verdana;
	position: absolute;
	background-color: red;
	text-align: center;
}


.minitext
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: cornflowerblue;
    FONT-FAMILY: Verdana
}
INPUT
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana
}
.inputbutton
{
	border-right: black 1px solid;
	border-top: black 1px solid;
	font-size: 11px;
	border-left: black 1px solid;
	color: #213E58;
	border-bottom: black 1px solid;
	font-family: Verdana;
	background-color: #C7CFDF;
}
.InputRadioButton
{
	border-right: black 0px solid;
	border-top: black 0px solid;
	font-size: 11px;
	border-left: black 0px solid;
	color: #213E58;
	border-bottom: black 0px solid;
	font-family: Verdana;
}
TD
{
    FONT-SIZE: 11px;
    FONT-FAMILY: verdana
}
.normalbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana
}
.heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    FONT-FAMILY: Verdana
}
.groupheading
{
	font-weight: bold;
	font-size: 15px;
	border-bottom: black 1px solid;
	font-family: Verdana;
	background-color: #f5f5f5;
}
SELECT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana
}
.titlelink
{
    FONT-WEIGHT: bold;
    COLOR: #36628a
}
.grey
{
    COLOR: darkgray
}
.bold
{
    FONT-WEIGHT: bold
}
TEXTAREA
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: verdana
}
.noborder
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.status
{
    FONT-WEIGHT: bold;
    COLOR: red
}
.DAAdminHeaderBG
{
    FONT-WEIGHT: bold;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #87adf4;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: none
}
.DAAdminHeaderText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: hand;
    COLOR: black;
    FONT-FAMILY: Verdana;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: none
}
.minitext2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: cornflowerblue;
    FONT-FAMILY: Verdana
}
.errormessage
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: red;
    FONT-FAMILY: Verdana
}
.InputNothing
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.checkbox
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.inputradio
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    TEXT-DECORATION: none
}
.headingitalic
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana
}
.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    COLOR: #36628a;
    FONT-FAMILY: Verdana
}
.logintabletop
{
    BORDER-RIGHT: black thin double;
    BORDER-TOP: black thin double;
    BORDER-LEFT: black thin double;
    BORDER-BOTTOM: black thin double
}
.logintablemid
{
    BORDER-RIGHT: black thin double;
    BORDER-TOP: black thin double;
    BORDER-LEFT: black thin double;
    BORDER-BOTTOM: black thin double
}
.logintablebottom
{
    BORDER-RIGHT: black thin double;
    BORDER-TOP: black thin;
    BORDER-LEFT: black thin double;
    BORDER-BOTTOM: black thin double
}
.logintablenotop
{
    BORDER-RIGHT: black thin double;
    BORDER-TOP: black thin;
    BORDER-LEFT: black thin double;
    BORDER-BOTTOM: black thin double
}
.qsbottom
{
    BORDER-RIGHT: #910048 1px double;
    BORDER-TOP: #910048 1px;
    BORDER-LEFT: #910048 1px double;
    BORDER-BOTTOM: #910048 1px double
}
.qsmiddle
{
    BORDER-RIGHT: #910048 1px double;
    BORDER-TOP: #910048 1px;
    BORDER-LEFT: #910048 1px double;
    BORDER-BOTTOM: #910048 1px
}
.qstop
{
    BORDER-RIGHT: #910048 1px double;
    BORDER-TOP: #910048 1px double;
    BORDER-LEFT: #910048 1px double;
    BORDER-BOTTOM: #910048 1px
}
.BlackBorderTop
{
    BORDER-RIGHT: black 1px double;
    BORDER-TOP: black 1px double;
    BORDER-LEFT: black 1px double;
    BORDER-BOTTOM: black 1px
}
.BlackBorderLeft
{
    BORDER-RIGHT: black thin;
    BORDER-TOP: black thin;
    BORDER-LEFT: black 1px double;
    BORDER-BOTTOM: black thin
}
.BlackBorderRight
{
    BORDER-RIGHT: black 1px double;
    BORDER-TOP: black thin;
    BORDER-LEFT: black thin;
    BORDER-BOTTOM: black thin
}
.BlackBorderBottom
{
    BORDER-RIGHT: black 1px double;
    BORDER-TOP: black 1px;
    BORDER-LEFT: black 1px double;
    BORDER-BOTTOM: black 1px double
}
.CheckoutLink
{
    FONT-WEIGHT: 900;
    FONT-SIZE: 9pt;
    COLOR: #910048;
    TEXT-DECORATION: underline
}
.SubProTable
{
    BORDER-RIGHT: #910048 1px double;
    BORDER-TOP: #910048 1px double;
    BORDER-LEFT: #910048 1px double;
    BORDER-BOTTOM: #910048 1px double
}
.Layer1
{
    FONT-SIZE: 11px;
    COLOR: #1a304a;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #f5d600
}
.ThinGreyLine
{
}
.inputimage
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    CURSOR: hand;
    BORDER-BOTTOM: medium none
}
.ListWidth
{
    WIDTH: 10px
}
.TrolleyMessageBorder
{
    BORDER-RIGHT: #36628a 1px solid;
    BORDER-TOP: #36628a 1px solid;
    BORDER-LEFT: #36628a 1px solid;
    BORDER-BOTTOM: #36628a 1px solid
}
.AdminOrderPrint
{
    BORDER-RIGHT: thick;
    BORDER-TOP: 3px double;
    BORDER-LEFT: thick;
    BORDER-BOTTOM: 3px double
}
.EmailToColleagueList
{
    WIDTH: 140px
}
.EmailText
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Verdana
}
.SmallLink
{
    FONT-FAMILY: Verdana;
    FONT-VARIANT: small-caps
}
.SelectedItemsTextbox
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    COLOR: #fe6666;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #f5f5f5;
}
.FooterLink
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 8pt;
    COLOR: white;
    TEXT-DECORATION: underline
}
.ToolbarLink
{
    CURSOR: hand;
    COLOR: #025cb8;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.TextLabel
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    FONT-SIZE: 8pt;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: center
}
.ItemCountTable
{
    BORDER-TOP: #396db5 1px solid;
    BORDER-BOTTOM: #396db5 1px
}
.HeaderTextBoxNoBorder
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    COLOR: #00344a;
    BORDER-BOTTOM: medium none;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: left
}
.HeaderLoginBoxes
{
    WIDTH: 100px;
    BACKGROUND-COLOR: #eff1ef
}
.CheckoutButton
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: green
}
.LinkCell
{
    CURSOR: hand
}
.SelectedLinkCell
{
	cursor: hand;
	background-color: #3E6EB6;
}
.MessageBox
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    TOP: 300px;
    BACKGROUND-COLOR: #e0dfe3
}
.SubjectProfileBox
{
    BORDER-RIGHT: #36628a 2px solid;
    BORDER-TOP: #36628a 2px solid;
    BORDER-LEFT: #36628a 2px solid;
    BORDER-BOTTOM: #36628a 2px solid
}
.SubjectProfileTab
{
	font-weight: 900;
	font-size: 10pt;
	color: white;
	font-family: Verdana;
	text-decoration: none;
}

.SubjectProfileTab:Hover
{
	color: white;
}

.SubjectProfileHeading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16pt;
    COLOR: #36628a;
    FONT-FAMILY: Verdana
}
.SubjectProfileSubjectListbox
{
    FONT-FAMILY: 'Courier New'
}
.SubjectProfileElementHeading
{
    FONT-WEIGHT: bold;
    COLOR: black;
    FONT-FAMILY: Verdana
}
.SubjectProfileApprovalPlanMenu
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #36628a
}
.SubjectProfileApprovalPlanMenuItem
{
    FONT-WEIGHT: bold;
    CURSOR: hand;
    COLOR: white;
    FONT-FAMILY: Verdana
}
.InputButtonYellow
{
    WIDTH: 60px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ffde21
}
.InputButtonGreen
{
    WIDTH: 60px;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #229122
}
.InputButtonDarkBlue
{
    WIDTH: 90px;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #36628a
}
.SearchSelectedItemsCell
{
    COLOR: #054990;
    BACKGROUND-COLOR: #f5f5f5;
}
.SearchSelectedItemsTextbox
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
.InputButtonRed
{
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: red
}
.ProfilesListHeader
{
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 3px;
    BORDER-BOTTOM: #36628a 1px solid
}
.ProfilesListOddRow
{
    BACKGROUND-COLOR: #eff1f8
}
.ProfilesListEvenRow
{
}
.ProfilesListHeaderAnchor
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.ProfilesListCell
{
}
.DAAdminSelectedHeaderText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: hand;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: darkblue;
    TEXT-DECORATION: none
}
